pacman下面几个包暂时不要升级

回复
freeobject
帖子: 171
注册时间: 2008-11-27 13:03
送出感谢: 0
接收感谢: 0

pacman下面几个包暂时不要升级

#1

帖子 freeobject » 2009-02-27 10:17

bash-3.2# pacman -Syu
:: Synchronizing package databases...
testing is up to date
core is up to date
extra is up to date
community is up to date
:: Starting full system upgrade...
warning: coreutils: ignoring package upgrade (6.12-1 => 7.1-1.1)
warning: gnome-power-manager: ignoring package upgrade (2.24.2-2 => 2.24.4-1)
warning: libx11: ignoring package upgrade (1.1.99.2-2 => 1.2-1)
warning: libxcb: ignoring package upgrade (1.1.93-1 => 1.2-1)
local database is up to date

发现还是老版本的好用。
明后满清和X4学运都是日本卖淫惹得祸。毁中华文明可谓是路人皆知阿。
scoky
帖子: 99
注册时间: 2007-07-21 9:12
送出感谢: 0
接收感谢: 0

Re: pacman下面几个包暂时不要升级

#2

帖子 scoky » 2009-03-01 22:31

早就升了,没发现什么问题
头像
xjpvictor
帖子: 2837
注册时间: 2007-08-22 15:55
系统: Archlinux
来自: 新加坡
送出感谢: 0
接收感谢: 9 次
联系:

Re: pacman下面几个包暂时不要升级

#3

帖子 xjpvictor » 2009-03-01 22:37

有什么问题?一切正常啊
Entschuldigung. Ich habe keine ahnung.
Secure with PGP: gpg --recv-keys 0x68b6e3d8
Fingerprint: 5556 517C F52F E402 DDF5 5400 6D30 F13E 68B6 E3D8
Towards A Sustainable Earth: Print Only When Necessary
头像
hubert_star
论坛版主
帖子: 5372
注册时间: 2007-10-29 22:12
系统: OSX 10.9 + Ub 1304
来自: 江苏南京
送出感谢: 0
接收感谢: 5 次

Re: pacman下面几个包暂时不要升级

#4

帖子 hubert_star » 2009-03-01 23:08

近期由于xorg相关包的问题,建议等到xorg-server 1.6 testing完毕后再升级这些包,但是coreutils还是看个人,升不升无所谓,无非就是后台的几个警告信息。
佛经说,人有八苦: 生、老、病、死、求不得、怨憎、爱别离、五阴盛 故我苦!
圣经说,人有七罪: 饕餮、贪婪、懒惰、淫欲、傲慢、嫉妒和暴怒  故我有罪!

我这篇帖子里面没有任何攻击我们伟大的中华人民共和国政府和任劳任怨的人民公仆(和本论坛高素质的版主)的文字和含义;

特此声明!

有些事,我们明知道是错的,也要去坚持,因为不甘心;有些人,我们明知道是爱的,也要去放弃,因为没结局;有时候,我们明知道没路了,却还在前行,因为习惯了。

欢迎来我的新浪微博@me
头像
lll9p
帖子: 1806
注册时间: 2007-07-18 18:56
送出感谢: 0
接收感谢: 0
联系:

Re: pacman下面几个包暂时不要升级

#5

帖子 lll9p » 2009-03-02 21:24

照样升级,那个提示不碍事
我的小站imtho.com
3n6uv7 2vw <---- 332 ?语星火是么什
freeobject
帖子: 171
注册时间: 2008-11-27 13:03
送出感谢: 0
接收感谢: 0

Re: pacman下面几个包暂时不要升级

#6

帖子 freeobject » 2009-03-04 23:16

xorg-server 1.6升级到1.6.感觉轻快一些。不过pm-suspend在恢复的时候屏幕锁住了,貌似死机。 :em20
以前还没出现过这毛病,不知是不是xorg-server1.6的问题?
pm-utils降到了2月份的版本没有解决问题。
另外,kernel2.6.28以后pommed daemon启动总是失败,所以干脆就不启它。但在X下pommed功能却正常,不知是何缘故?
明后满清和X4学运都是日本卖淫惹得祸。毁中华文明可谓是路人皆知阿。
回复

回到 “Arch发行版”